a img { border:none; }

#bannerwrap {background:url(../../images/homebanner_bg.gif) repeat-x; width:100%;}

 #home-banner {
 position:relative; 
 height:300px;
 z-index:0;
 width:960px;
 margin:0 auto;
}

#banners {
	height: 280px;
	width: 960px;
	position:absolute;
	padding:0;
	margin:0;
	top:10px;
}

#banners li {
	list-style:none;
	padding:0;
	margin:0;
}

#banners .slides {
    position:absolute;
	left:0px;
	bottom:0;
	padding-bottom:25px;
	padding-left:20px;
	display:block;
}

.title-img { margin-bottom:5px; }

.nav {
	position:absolute;
	top:135px;
	left:-50px;
	z-index:9999;
	width:1060px;
}

a#prev {
	height:20px;
	width:20px;
	background:url(../images/back-nav.png) no-repeat;
	background-position:0 0;
	display:block;
	float:left;
	text-indent:-9999px;
	padding-right:4px;
}

a#prev:hover { 
	background-position:0 -20px;
}

a#next {
	height:20px;
	width:20px;
	background:url(../images/forward-nav.png) no-repeat;
	background-position:0 0;
	display:block;
	float:right;
	text-indent:-9999px;
}

a#next:hover { 
	background-position:0 -20px;
}
